# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: 127.0.0.1
    database_port: null
    database_name: sf2_exp_presta
    database_user: sf2_exp_presta
    database_password: WRtAJcCjs8U7Hjea
    database_name_presta: presta_btq
    database_user_presta: presta_btq
    database_password_presta: WGepbmNpEa2wSJ2x
    mailer_transport: smtp
    mailer_host: 127.0.0.1
    mailer_user: null
    mailer_password: null
    locale: fr
    secret: hkhKDHSQKHdksqhdkQSHDkqshdkzayiuhqsq
    debug_toolbar: true
    debug_redirects: false
    use_assetic_controller: true
    host: null
    email_dev: michelpa@gmail.com
    knp_path_to_wkhtmltopdf: /usr/local/bin/wkhtmltopdf
